{% extends "page.html" %}
{% block content %}
    <section>
        <div class="container mx-auto my-3 text-center">
            <h1>Help</h1>
        </div>
        <div class="container mx-auto mt-3">
            <h2>Signing in and out</h2>
            <p>Each kiosk has two University card readers. The yellow one to the left signs you in, and the purple one
                on the right signs you out. Tap your card on the appropriate reader to sign yourself in or out.</p>
            <div class="text-center mb-3">
                <img src="{{ url_for('static', filename='images/sign-in.png') }}" width="64" height="64"/>
                <img src="{{ url_for('static', filename='images/sign-out.png') }}" width="64" height="64"/>
            </div>
            <p>Sign in every time you pass a kiosk to ensure that your last known location is updated in the system (you
                don't need to sign out first). Sign out when you leave.</p>
            <p>When signing in, kiosks will confirm your contact details, which must be updated if they are not
                correct.</p>
            <h2>Interacting with the kiosks</h2>
            <div class="alert alert-warning" role="alert">
                In order to reduce unnecessary contact, the touchscreen functionality of different kiosks may be reduced
                or disabled entirely. The web interface can be used to carry out actions that require extra
                interactions:
                <a href="{{ url_for('view.index', _external=True) }}" class="font-weight-bold">
                    {{ url_for('view.index', _external=True) }}
                </a>
            </div>
            <p>To interact with the touchscreen kiosks, tap <span class="badge badge-secondary">buttons</span> to
                activate them, and touch <span class="form-control d-inline">input fields</span> to activate an onscreen
                keyboard which can be used to input the requested information. Scroll by dragging your finger up and
                down.</p>
            <div class="text-center mb-3">
                <img src="{{ url_for('static', filename='images/howto-scroll.png') }}" width="218" height="244"/>
            </div>
            <p>If you've left your University card behind, you can still sign in by using the
                <span class="btn btn-sign-in badge">Manually Sign In</span> and
                <span class="btn btn-sign-out badge">Manually Sign Out</span> buttons near the card readers and then
                typing in your CRSid.</p>
            <p>Some kiosks allow you to edit your contact details; Use the onscreen keyboard and buttons to complete
                your contact information and the locations where you will be working.</p>
            <h2>Remote access</h2>
            <p>You can access this system at any time by visiting
                <a href="{{ url_for('view.index', _external=True) }}" class="font-weight-bold">
                    {{ url_for('view.index', _external=True) }}</a>.
                Log in using Raven. You can sign in and out plus update your details, too.</p>
            <div class="text-center">
                <a href="{{ url_for('view.index') }}" id="btn-finished" class="btn btn-primary btn-lg text-center">
                    Thank you!
                </a>
            </div>
        </div>
    </section>
{% endblock content %}